gpo.zugaina.org

Search Portage & Overlays:

sys-cluster/pcs

Pacemaker/Corosync Configuration System

Screenshots

  • pcs-0.11.2
    ~amd64
    test python_single_target_python3_9 python_single_target_python3_10 ruby_targets_ruby27

    View      Download      Browse     License: GPL-2   
    Overlay: guru
  • pcs-0.10.8-r3
    ~amd64
    systemd test python_single_target_python3_8 python_single_target_python3_9 python_single_target_python3_10 ruby_targets_ruby26 ruby_targets_ruby27

    View      Download      Browse     License: GPL-2   
    Overlay: guru

Runtime Dependencies

pcs-0.11.2

dev-libs/libffi
sys-apps/coreutils

python_single_target_python3_9?
      ( >=dev-lang/python-3.9.9-r1:3.9 )

python_single_target_python3_10?
      ( >=dev-lang/python-3.10.0_p1-r1:3.10 )

python_single_target_python3_9?
      ( dev-python/dacite[python_targets_python3_9
            (-)
      ] dev-python/lxml[python_targets_python3_9
            (-)
      ] dev-python/pycurl[python_targets_python3_9
            (-)
      ] dev-python/pyparsing[python_targets_python3_9
            (-)
      ] dev-python/python-dateutil[python_targets_python3_9
            (-)
      ] >=www-servers/tornado-6.0[python_targets_python3_9
            (-)
      ] <www-servers/tornado-7.0[python_targets_python3_9
            (-)
      ] dev-python/pyagentx[python_targets_python3_9
            (-)
      ] dev-python/cryptography[python_targets_python3_9
            (-)
      ] dev-python/setuptools[python_targets_python3_9
            (-)
      ] dev-python/setuptools_scm[python_targets_python3_9
            (-)
      ] dev-python/pip[python_targets_python3_9
            (-)
      ] dev-python/python-dateutil[python_targets_python3_9
            (-)
      ] dev-python/pyopenssl[python_targets_python3_9
            (-)
      ] )

python_single_target_python3_10?
      ( dev-python/dacite[python_targets_python3_10
            (-)
      ] dev-python/lxml[python_targets_python3_10
            (-)
      ] dev-python/pycurl[python_targets_python3_10
            (-)
      ] dev-python/pyparsing[python_targets_python3_10
            (-)
      ] dev-python/python-dateutil[python_targets_python3_10
            (-)
      ] >=www-servers/tornado-6.0[python_targets_python3_10
            (-)
      ] <www-servers/tornado-7.0[python_targets_python3_10
            (-)
      ] dev-python/pyagentx[python_targets_python3_10
            (-)
      ] dev-python/cryptography[python_targets_python3_10
            (-)
      ] dev-python/setuptools[python_targets_python3_10
            (-)
      ] dev-python/setuptools_scm[python_targets_python3_10
            (-)
      ] dev-python/pip[python_targets_python3_10
            (-)
      ] dev-python/python-dateutil[python_targets_python3_10
            (-)
      ] dev-python/pyopenssl[python_targets_python3_10
            (-)
      ] )

>=sys-cluster/corosync-3.0
>=sys-cluster/pacemaker-2.1.0
sys-libs/pam
sys-process/psmisc

ruby_targets_ruby27?
      ( dev-ruby/bundler[ruby_targets_ruby27
            (-)
      ] dev-ruby/rubygems[ruby_targets_ruby27
            (-)
      ] dev-ruby/backports[ruby_targets_ruby27
            (-)
      ] dev-ruby/power_assert[ruby_targets_ruby27
            (-)
      ] dev-ruby/daemons[ruby_targets_ruby27
            (-)
      ] dev-ruby/ethon[ruby_targets_ruby27
            (-)
      ] dev-ruby/eventmachine[ruby_targets_ruby27
            (-)
      ] dev-ruby/json[ruby_targets_ruby27
            (-)
      ] dev-ruby/mustermann[ruby_targets_ruby27
            (-)
      ] dev-ruby/open4[ruby_targets_ruby27
            (-)
      ] dev-ruby/rack[ruby_targets_ruby27
            (-)
      ] dev-ruby/rack-protection[ruby_targets_ruby27
            (-)
      ] dev-ruby/rack-test[ruby_targets_ruby27
            (-)
      ] dev-ruby/sinatra[ruby_targets_ruby27
            (-)
      ] dev-ruby/test-unit[ruby_targets_ruby27
            (-)
      ] dev-ruby/webrick[ruby_targets_ruby27
            (-)
      ] www-servers/thin[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

pcs-0.10.8-r3

dev-libs/libffi
media-libs/fontconfig

python_single_target_python3_8?
      ( >=dev-lang/python-3.8.12_p1-r1:3.8 )

python_single_target_python3_9?
      ( >=dev-lang/python-3.9.9-r1:3.9 )

python_single_target_python3_10?
      ( >=dev-lang/python-3.10.0_p1-r1:3.10 )

python_single_target_python3_8?
      ( dev-python/distro[python_targets_python3_8
            (-)
      ] dev-python/dacite[python_targets_python3_8
            (-)
      ] dev-python/lxml[python_targets_python3_8
            (-)
      ] dev-python/pycurl[python_targets_python3_8
            (-)
      ] dev-python/pyopenssl[python_targets_python3_8
            (-)
      ] dev-python/pyparsing[python_targets_python3_8
            (-)
      ] dev-python/python-dateutil[python_targets_python3_8
            (-)
      ] >=www-servers/tornado-6.0[python_targets_python3_8
            (-)
      ] <www-servers/tornado-7.0[python_targets_python3_8
            (-)
      ] )

python_single_target_python3_9?
      ( dev-python/distro[python_targets_python3_9
            (-)
      ] dev-python/dacite[python_targets_python3_9
            (-)
      ] dev-python/lxml[python_targets_python3_9
            (-)
      ] dev-python/pycurl[python_targets_python3_9
            (-)
      ] dev-python/pyopenssl[python_targets_python3_9
            (-)
      ] dev-python/pyparsing[python_targets_python3_9
            (-)
      ] dev-python/python-dateutil[python_targets_python3_9
            (-)
      ] >=www-servers/tornado-6.0[python_targets_python3_9
            (-)
      ] <www-servers/tornado-7.0[python_targets_python3_9
            (-)
      ] )

python_single_target_python3_10?
      ( dev-python/distro[python_targets_python3_10
            (-)
      ] dev-python/dacite[python_targets_python3_10
            (-)
      ] dev-python/lxml[python_targets_python3_10
            (-)
      ] dev-python/pycurl[python_targets_python3_10
            (-)
      ] dev-python/pyopenssl[python_targets_python3_10
            (-)
      ] dev-python/pyparsing[python_targets_python3_10
            (-)
      ] dev-python/python-dateutil[python_targets_python3_10
            (-)
      ] >=www-servers/tornado-6.0[python_targets_python3_10
            (-)
      ] <www-servers/tornado-7.0[python_targets_python3_10
            (-)
      ] )

dev-libs/openssl
>=sys-cluster/corosync-3.0
>=sys-cluster/pacemaker-2.0.0
<sys-cluster/pacemaker-2.1.0
sys-libs/pam
sys-process/psmisc

ruby_targets_ruby26?
      ( dev-ruby/backports[ruby_targets_ruby26
            (-)
      ] dev-ruby/bundler[ruby_targets_ruby26
            (-)
      ] dev-ruby/ethon[ruby_targets_ruby26
            (-)
      ] dev-ruby/highline[ruby_targets_ruby26
            (-)
      ] dev-ruby/json[ruby_targets_ruby26
            (-)
      ] dev-ruby/multi_json[ruby_targets_ruby26
            (-)
      ] dev-ruby/open4[ruby_targets_ruby26
            (-)
      ] dev-ruby/rack[ruby_targets_ruby26
            (-)
      ] dev-ruby/rack-protection[ruby_targets_ruby26
            (-)
      ] dev-ruby/rack-test[ruby_targets_ruby26
            (-)
      ] dev-ruby/rubygems[ruby_targets_ruby26
            (-)
      ] dev-ruby/sinatra[ruby_targets_ruby26
            (-)
      ] dev-ruby/thor[ruby_targets_ruby26
            (-)
      ] dev-ruby/tilt[ruby_targets_ruby26
            (-)
      ] www-servers/thin[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( dev-ruby/backports[ruby_targets_ruby27
            (-)
      ] dev-ruby/bundler[ruby_targets_ruby27
            (-)
      ] dev-ruby/ethon[ruby_targets_ruby27
            (-)
      ] dev-ruby/highline[ruby_targets_ruby27
            (-)
      ] dev-ruby/json[ruby_targets_ruby27
            (-)
      ] dev-ruby/multi_json[ruby_targets_ruby27
            (-)
      ] dev-ruby/open4[ruby_targets_ruby27
            (-)
      ] dev-ruby/rack[ruby_targets_ruby27
            (-)
      ] dev-ruby/rack-protection[ruby_targets_ruby27
            (-)
      ] dev-ruby/rack-test[ruby_targets_ruby27
            (-)
      ] dev-ruby/rubygems[ruby_targets_ruby27
            (-)
      ] dev-ruby/sinatra[ruby_targets_ruby27
            (-)
      ] dev-ruby/thor[ruby_targets_ruby27
            (-)
      ] dev-ruby/tilt[ruby_targets_ruby27
            (-)
      ] www-servers/thin[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )